#wa-compimage-kjws04lw8wkzo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mfqvqy233rhvo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kjws04lw8wkzo0 {padding:29px 0px 0px 0px;}
#wa-compimage-padwrapper-mfqvqy233rhvo8 {padding:55px 55px 55px 55px;}
#wa-compsubpage-mn1vwu264y8lh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f0f3ff;padding:0px 0px 0px 0px;}
#wa-compsubpage-mn1vwu264y8lh4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mn1vwu264y8lh4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mn1vwu264y8lq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-mn1vwu264y8lq8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mn1vwu264y8lq8>.wa-container-vspacer {height:0px;}
#wa-comptext-k99qfxr81q8tog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k99qfxr81q91co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 100px 0px 0px;}
#wa-comptext-k99qfxr81q921s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mfqvp95d8ci5xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mn1vwu266kz0ns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:22px 55px 22px 55px;}
#wa-comptext-mn1vwu266kz2r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 22px;}
#wa-comptext-padwrapper-k99qfxr81q921s {padding:82px 0px 0px 0px;}
#wa-container-mn1vwu266pdmqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f9fdff;padding:0px 0px 0px 0px;}
#wa-container-mn1vwu266pdmqg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mn1vwu266pdmqg>.wa-container-vspacer {height:0px;}
#wa-row-k7w0kb0q5vm78 {margin:0px 0px;}
#wa-row-k7w0kb0q5vm78>div {padding: 0px 0px;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-kk5qawrg6piim0>.wa-item-rowspacer {height:22px;}
#wa-row-kk5qbne86pikk0>.wa-item-rowspacer {height:22px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mcevrmeo5dykps>.wa-item-rowspacer {height:50px;}
#wa-row-mcexb20o5dyocg>.wa-item-rowspacer {height:50px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-mn1vwu2626pppc>.wa-item-rowspacer {height:110px;}
#wa-row-mn1vwu2626psww>.wa-item-rowspacer {height:220px;}
#wa-row-mn1vwu264ugucw {margin:0px 0px;}
#wa-row-mn1vwu264ugucw>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugujc {margin:0px 0px;}
#wa-row-mn1vwu264ugujc>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugv2o {margin:0px 0px;}
#wa-row-mn1vwu264ugv2o>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugvfk {margin:0px 0px;}
#wa-row-mn1vwu264ugvfk>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugvsg {margin:0px 0px;}
#wa-row-mn1vwu264ugvsg>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugz6w {margin:0px 0px;}
#wa-row-mn1vwu264ugz6w>div {padding: 0px 0px;}
#wa-sub-container-k99qfxr874t7rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#54c120;padding:0px 0px 0px 30px;}
#wa-sub-container-k99qfxr874t7rc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k99qfxr874t7rc>.wa-container-vspacer {height:0px;}
#wa-sub-container-mcev90en5dyhwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#54c120;padding:0px 0px 0px 0px;}
#wa-sub-container-mcev90en5dyhwo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mcev90en5dyhwo>.wa-container-vspacer {height:0px;}
#wa-sub-container-mn1vwu266pdky0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mn1vwu266pdky0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mn1vwu266pdky0>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-padwrapper-k99qfxr81q921s {padding:100px 0px 0px 0px;}
#wa-row-k7w0kb0q5vm78 {margin:0px 0px;}
#wa-row-k7w0kb0q5vm78>div {padding: 0px 0px;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugucw {margin:0px 0px;}
#wa-row-mn1vwu264ugucw>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugujc {margin:0px 0px;}
#wa-row-mn1vwu264ugujc>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugv2o {margin:0px 0px;}
#wa-row-mn1vwu264ugv2o>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugvfk {margin:0px 0px;}
#wa-row-mn1vwu264ugvfk>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugvsg {margin:0px 0px;}
#wa-row-mn1vwu264ugvsg>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugz6w {margin:0px 0px;}
#wa-row-mn1vwu264ugz6w>div {padding: 0px 0px;}
#wa-sub-container-k99qfxr874t7rc {padding:0px 0px 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-padwrapper-k99qfxr81q921s {padding:100px 0px 0px 0px;}
#wa-row-k7w0kb0q5vm78 {margin:0px 0px;}
#wa-row-k7w0kb0q5vm78>div {padding: 0px 0px;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugucw {margin:0px 0px;}
#wa-row-mn1vwu264ugucw>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugujc {margin:0px 0px;}
#wa-row-mn1vwu264ugujc>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugv2o {margin:0px 0px;}
#wa-row-mn1vwu264ugv2o>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugvfk {margin:0px 0px;}
#wa-row-mn1vwu264ugvfk>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugvsg {margin:0px 0px;}
#wa-row-mn1vwu264ugvsg>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugz6w {margin:0px 0px;}
#wa-row-mn1vwu264ugz6w>div {padding: 0px 0px;}
#wa-sub-container-k99qfxr874t7rc {padding:0px 0px 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-padwrapper-k99qfxr81q921s {padding:22px 0px 22px 0px;}
#wa-row-k7w0kb0q5vm78 {margin:0px 0px;}
#wa-row-k7w0kb0q5vm78>div {padding: 0px 0px;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugucw {margin:0px 0px;}
#wa-row-mn1vwu264ugucw>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugujc {margin:0px 0px;}
#wa-row-mn1vwu264ugujc>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugv2o {margin:0px 0px;}
#wa-row-mn1vwu264ugv2o>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugvfk {margin:0px 0px;}
#wa-row-mn1vwu264ugvfk>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugvsg {margin:0px 0px;}
#wa-row-mn1vwu264ugvsg>div {padding: 0px 0px;}
#wa-row-mn1vwu264ugz6w {margin:0px 0px;}
#wa-row-mn1vwu264ugz6w>div {padding: 0px 0px;}
#wa-sub-container-k99qfxr874t7rc {padding:0px 0px 0px 55px;}
}
